uuid: 28365170-f65b-464e-bc2b-5373d9960702
langcode: ro
status: true
dependencies:
  module:
    - help
  theme:
    - belgrade
_core:
  default_config_hash: gKtOcSQTQki2pujw1HB5crJu7WlQmuPbl9cMqPDeWtA
id: belgrade_help
theme: belgrade
region: content
weight: -8
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ajutor
  provider: help
  label_display: '0'
visibility: {  }
